Mercury API
ConvertFromUshortArray Method (array)
Namespaces ► ThingMagic ► ByteConv ► ConvertFromUshortArray(array<UInt16>[]()[])
convert a ushort array to byte array
Declaration Syntax

C# | Visual Basic | Visual C++

    public static byte[] ConvertFromUshortArray(
    	ushort[] array
    )

    Public Shared Function ConvertFromUshortArray ( _
    	array As UShort() _
    ) As Byte()

    public:
    static array<unsigned char>^ ConvertFromUshortArray(
    	array<unsigned short>^ array
    )

Parameters

array (array< UInt16 >[]()[])
  the input ushort array

Return Value
the converted byte array

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)